Nous avons mis à jour nos serveurs avec la version 3.4.1 de Imunify360 récemment mise à jour. Cette dernière version incarne d'autres améliorations du produit ainsi que de nouvelles fonctionnalités et corrections de bugs.

Corrections

  • DEF-5486: correction d'un problème lorsque l'agent Imunify360 ne démarrait pas après la mise à niveau 3.3.3-> 3.4.0;
  • DEF-5163: correction d'un problème lors de l'analyse de / proc;
  • DEF-5360: Défense proactive - ne pas grouper des événements avec des actions différentes;
  • DEF-5371: correction "KeyError: 'severity'" erreur de regroupement d'incidents fréquents;
  • DEF-5376: examen de la détection de domaine de gestion de la réputation;
  • DEF-5392: suppression du service imunify360-captcha de la liste des services WHM / cPanel;
  • DEF-5405: corrigé OverflowError: Python int trop grand pour convertir en SQLite INTEGER;
  • DEF-5432: correction d'un problème lorsque le bouclier Web gen_ports_conf.sh ajoutait des adresses IPv6 à resolver.conf;
  • DEF-5417: chargeur infini fixe dans l'interface utilisateur des paramètres de sauvegarde lorsqu'il n'y a pas de programme et pas d'erreur;
  • DEF-5175: n'ignorez pas les incidents avec des attaquants_ip = None;
  • DEF-5135: condition de concurrence fixe dans les systèmes de sauvegarde: changement de sauvegarde d'état -> effectué pendant la demande de statut de «systèmes de sauvegarde»;
  • DEF-5265: correction d'un problème lorsque "Malware read" est cassé pour l'utilisateur final;
  • DEF-5302: les fichiers suspects sont maintenant réanalysés par d'autres fournisseurs au cours d'une analyse;
  • DEF-5313: détails proactifs fixes pour l'utilisateur final;
  • DEF-5322: version bump CentOS6 / CL6 iptables au 1.4.7-16;
  • DEF-5328: les liens symboliques ne sont plus copiés lors de la migration de configuration;
  • DEF-5323: correction de RuntimeError à partir d'Inotify lors de l'arrêt de Imunify360;
  • DEF-5227: DirectAdmin. Ajout de l'exception requiretty pour / usr / bin / imunify360-command-wrapper à sudo;
  • DEF-5276: correction d'un problème avec l'habillage personnalisé DirectAdmin (CyberAdmin).

les tâches

  • DEF-5429: Le message ClientUnblock a maintenant la priorité la plus élevée;
  • DEF-2458: refonte de la fenêtre modale;
  • DEF-4897: indicateur d'intensité ajouté à l'interface utilisateur (analyse à la demande);
  • DEF-4972: Défense proactive - côté utilisateur (agent);
  • DEF-4976: mise en œuvre du changement de mode du module PHP;
  • DEF-4964, DEF-5122, DEF-5124, DEF-5285: Défense proactive - UI;
  • DEF-5284: tri ajouté pour la table Proactive Defense;
  • DEF-4969: CAPTCHA pleine fonction mis en œuvre côté blindage;
  • DEF-4970: vérification de chemin simple implémentée pour la défense proactive;
  • DEF-5172: plusieurs motifs ont été ajoutés pour le champ "ignore mask" et des descriptions ont été ajoutées;
  • DEF-5184: autosend faux négatifs à VirusDie;
  • DEF-5185: journaux d'incidents / CAPTCHA;
  • DEF-5212: agent intégré avec le plugin Proactive Defense;
  • DEF-5252: installation des fournisseurs sur Ubuntu (DirectAdmin);
  • DEF-5271: accélérer le script d'analyse ModSecurity;
  • DEF-5312: corrections mineures dans l'interface utilisateur.

La mise à niveau est disponible à partir de Imunify360 version 2.0-19.

Pour mettre à niveau Imunify360, exécutez la commande:

 yum update imunify360-firewall 


 lundi, juillet 9, 2018



« Retour